» Ubuntu » Paquets » raring (13.04) » libdevel » libpulse-dev
lucid  ] [  precise  ] [  precise-updates  ] [  raring  ] [  saucy  ] [  trusty  ] [  utopic  ]
[ Paquet source : pulseaudio  ]

Paquet : libpulse-dev (1:3.0-0ubuntu6)

Liens pour libpulse-dev

Screenshot

Ressources Ubuntu :

Télécharger le paquet source pulseaudio :

Responsable :

Please consider filing a bug or asking a question via Launchpad before contacting the maintainer directly.

Original Maintainers (usually from Debian):

It should generally not be necessary for users to contact the original maintainer.

Ressources externes :

Paquets similaires :

PulseAudio client development headers and libraries

Autres paquets associés à libpulse-dev

  • dépendances
  • recommandations
  • suggestions

Télécharger libpulse-dev

Télécharger pour toutes les architectures proposées
Architecture Taille du paquet Espace occupé une fois installé Fichiers
amd64 80,7 ko489,0 ko [liste des fichiers]
i386 79,9 ko489,0 ko [liste des fichiers]